select:focus { outline: none; }
input[type="radio"],input[type="checkbox"]{margin:4px 0 0;margin-top:1px \9;*margin-top:0;line-height:normal;cursor:pointer;}
input[type="file"],input[type="image"],input[type="reset"],input[type="button"],input[type="radio"],input[type="checkbox"]{width:auto;}
input[type="file"]{height:30px;*margin-top:4px;line-height:30px;}
select{width:220px;background-color:#ffffff;border:1px solid #cccccc;outline:none;}

select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn-success, .btn-danger{
	color: gray;
	font-size:15px;
background-color: white;


}

.g-recaptcha {
    padding-bottom:10px;
}

.btn,.btn-danger {
	margin-top:10px;
	white-space:nowrap;
	font-size:15px;
	display: inline-block;
	padding: 3px 30px;
	border: 1px solid #E0E0E0;
	margin-bottom: 0;
	line-height: 25px;
	color: gray;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-color: white;
	border-radius: 4px;
	min-width: 100px;
}

.btn:hover,btn-success:hover,fileinput-button:hover{
/*background-color: #fafafa;*/
}

select {
background-color: white;
border: 1px solid #E0E0E0;
}
input[type="file"] {
height: 30px;
line-height: 30px;
}
select#theme{
	outline:none;
	width:697px;
	padding-left:7px;
	font-size:18px;
	border-radius: 5px;
	padding-top:5px;
	padding-bottom:7px;
	margin-top:10px;
	height: 35px;
}
#atach_file{
	width:483px;
    margin-bottom:10px;
	float:right;


}
div.file{
	padding-top:5px;
	*padding-top:0px;
}
#file_field_1,#file_field_2,#file_field_3{
	border-bottom:1px solid #E0E0E0;
	height:28px;
}

#message{
	height:30px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;

}
#comments{
	margin-top:10px;
}
textarea:focus{
	outline:none;
}
textarea{	
	width:680px;
	border:1px solid #E0E0E0;
	margin-bottom:15px;
	border-radius: 5px;
	padding-left:7px;
	padding-right:7px;
	resize: none;
}

textarea::-webkit-input-placeholder {color:#8c8c8c;}
textarea::-moz-placeholder          {color:#8c8c8c;}/* Firefox 19+ */
textarea:-moz-placeholder           {color:#8c8c8c;}/* Firefox 18- */
textarea:-ms-input-placeholder      {color:#8c8c8c;}
/*
textarea:-moz-placeholder, textarea:-webkit-input-placeholder {
    color: red;
}
*/

button.del_file{
	border:none;
	width:16px;
	height:16px;
	cursor:pointer;
	background: none;
	font-size: 15px;
	font-weight: bold;
	text-align:right;
	color: gray;
	float:right;
}
#feedback{
	background:#f7f7f7;
	border-radius:8px;
	padding:20px;
	margin-left:auto;
	margin-right:auto;
	width:700px;
	margin-top: 30px;
	
}
#feedback_form label{
	font-weight:bold;
	white-space: nowrap;
}

input#secpic{
font-size: 16px;
padding-top: 3px;
padding-bottom: 3px;
margin-bottom: 8px;
margin-top: 10px;
padding-top:7px;
padding-bottom: 7px;
border-radius: 5px;
border: 1px solid #E0E0E0;
width: 203px;

}
#error{
	height:5px;
	position:relative;
	top:-12px;
	font-size:12px;

}
#error a{
	color:gray;
}
#email_error,#capcha_err{
	position:relative;
	line-height:7px;
	*line-height:13px;
    *top:-2px;
    top:-5px;
	font-size:12px;
	color:red;
	height:5px;
	*height:12px;
	}
#footer_feedback{
	color:gray;
	font-size:18px;
	font-weight: bold;
	margin-top:10px;
	border-top:1px solid  #E0E0E0;
}
#footer_feedback p{
	margin-bottom:0px;
}
.align_center{
	width:120px;
	margin-left: auto;
	margin-right: auto;
}
.btn_send_feedback {
	width: 240px;
}

p.phone{
	background-image:url(../img/phone.png);
	background-repeat:no-repeat;
	background-position: left center;
	padding-left:22px;
	margin-bottom:0px;
}
span.dark{
	color:black;
}
p.skype{
	background-image:url(../img/skype.png);
	background-repeat:no-repeat;
	background-postion: left center;
	padding-left:24px;
	height:19px;
	margin-bottom:0px;
}
p.icq{
	background-image:url(../img/icq.png);
	background-repeat:no-repeat;
	background-postion: left center;
	padding-left:24px;
	height:19px;
	margin-bottom:0px;
}
p.footer{
	margin-bottom:0px;
	font-weight:bold;
}
#notes{
	clear: both;
	padding-top:10px;
	color:gray;
	font-size:12px;
	text-align:center;
}
#notes a,.notes_text a{
	color:gray;

}
.notes_text{
	text-align:center;
	margin-top:25px;
	color:gray;
	font-size:12px;
}
#file_form{
	float:left;
	width:170px;
	height:100px;
}
input#email{
	margin-bottom: 8px;
	width: 330px;
}
